/* style p-interactif.com */

/* ***********************************************************              */
/* responsivité												                */
/* voir à la fin du fichier                                                 */
/* ***********************************************************              */


/* *********************************************************** */
/* style de charte */
/* couleurs et polices */
/* *********************************************************** */
body {
    color: #333333;
    font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;
}

/* ****************************************** */
/* dans la situation où il est désiré une police de caractère particulière dans le site */
/* rajouter dans la CSS */
/* @font-face {
    font-family: "lenomdelapolice";
    src: url(fonts/lenomdelapolice.ttf);
	}
*/

/* placer la police ttf dans le dossier /fonts dans le répertoire du thème

/* dans un style de css d'un contenu */
/*	font-family: "lenomdelapolice", Lucida Sans Unicode, Lucida Grande, Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; */
/* ****************************************** */

@font-face {
    font-family: "dejavu";
    src: url(fonts/DejaVuSans-ExtraLight.ttf);
}

/* le fond de l'écran */
body {
  background: url(images/body_bg.png) repeat-x #c2d2ea;
}

/* le fond de l'entête comportant le titre et le slogan */
#inner_header_wrapper {
    background: none repeat scroll 0 0 #082348;
}

/* le style, la couleur et la taille du titre du site et du slogan */
#site-title a {
	font-family: "dejavu", Lucida Sans Unicode, Lucida Grande, Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 1.8em;
}

/* la couleur et taille du slogan */
#site-description {
	font-family: "dejavu", Lucida Sans Unicode, Lucida Grande, Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 0.8em;
}

/* le fond latéral du menu principal */
.menu_wrapper {
	background: repeat scroll 0 0 #082348;
}

/* ********************************* */
/* le menu principal */
#main-menu {
/* on pourrait mettre un fond sur le menu */
/*    background: url("images/menu_bg.png") repeat scroll 0 0 #ffffff; */
/* mais là on n'en met pas */
	background: none repeat scroll 0 0 #082348;
	/* on pourrait mettre aussi une bordure */
    border: 1px solid #082348;
}

/* la couleur de fond de menu  */
#main-menu a:hover, #main-menu li a.active {
    background: none repeat scroll 0 0 #082348;
    color: #ffffff;
}

/* le menu principal  */
#main-menu li {
	/* le menu principal  */
    background: none repeat scroll 0 0 #7aa0d4;
	/* la bordure entre les items  */
    border-right: 1px solid #082348;
}

/* aspect du menu principal  */
#main-menu a {
	/* on pourrait mettre une image de fond  */
    /* background: url("images/menu_bg_a.png") repeat scroll 0 0 rgba(0, 0, 0, 0); */
	/* mais là non */
	background: none repeat scroll 0 0 #c2d2ea;
	/* la couleur des caractères  */
    color: #333333;
    text-decoration: none;
    text-transform: none;
}

/* couleur des liens de sous-menus */
#main-menu li li a {
    color: #333333;
}

/* couleur des fond des sous-menus */
#main-menu li li a {
    background: none repeat scroll 0 0 #c2d2ea;
	/* couleur de bordure */
    border-top: 1px solid #082348;
	/* couleur du lien */
	color: #333333;
}

/* couleur des fond des sous-menus survolés */
#main-menu li li a:hover {
  background: #92aed4;
  color: #333333;
}
/* ************************************ */

/* couleur des liens genériques */
a {
    color: #4971aa;
    text-decoration: none;
}

a:hover {
    color: #4971aa;
    text-decoration: underline;
}

/* le pied de page */
.footer_credit {
	/* le fond */
    background: none repeat scroll 0 0 #ededed;
	/* la bordure haute */
    border-top: 1px solid #333333;
	/* la couleur du texte */
    color: #333333
}

/* sous le pied de page */
#footer {
	/* on pourrait mettre un fond */
    /* background: url("images/black_texture.gif") repeat scroll 0 0 rgba(0, 0, 0, 0); */
	/* mais là non */
	background: none repeat scroll 0 0 #ffffff;
	/* la bordure haute */
    border-top: 1px solid #333333;
	/* la couleur du texte */
    color: #333333;
}

/* liens en pied de page crédits */
.rtecenter a{
    color: #7e7e7e;
    text-decoration: none;
}

.rtecenter a:hover {
    color: #7e7e7e;
    text-decoration: underline;
}

/* liens menu secondaire */
.menu a{
    color: #86d4a8;
    text-decoration: none;
}

.menu a:hover {
    color: #86d4a8;
    text-decoration: underline;
}

/* liens moteur de recherche */
.search-result a{
    color: #ffffff;
    text-decoration: none;
}

.search-result a:hover {
    color: #fffff;
    text-decoration: underline;
}

/* pour une structure de livre */
.book-navigation .menu  a{
    color: #38A969;
    text-decoration: none;
}

.book-navigation .menu  a:hover{
    color: #38A969;
    text-decoration: underline;
}

/* couleur texte colonnes de gauche et droite  */
#sidebar-first {
  color: #333333;
}

#sidebar-second {
  color: #333333;
}

/* liste li puce */
.content ul li {
    background: url("images/marker.png") no-repeat scroll 4px top rgba(0, 0, 0, 0);
   /*  background-position: horiz vert */
   background-position: 0.2em 0.4em;
}

.footer_credit {
	font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;
    padding: 0px 0px 0px 0px;
}
/* **************************************************** */
/* les styles de titres */

h1, h2, h3, h4, h5, h6 {
    color: #727272;
    font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: 125%;
    margin-bottom: 6px;
}

/* le titre d'un noeud */
.node h2.title, .page-title {
    color: #082348;
    font-size: 2.3em;
    line-height: 2.1em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h2 {
    color: #333333;
    font-size: 1.6em;
    line-height: 1.4em;
	margin: 0px 5px 10px 20px;
	padding: 5px 5px 0px 0px;
	border-bottom: 1px #082348 dotted;
}

h3 {
	color: #333333;
	font-size: 1.4em;
	line-height: 1.2em;
	margin: 10px 10px 10px 10px;
	padding: 3px 0px 3px 10px;
	background: #c2d2ea;
}

h4 {
    color: #333333;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1em;
	text-align: left;
	margin: 10px 10px 10px 30px;
	padding: 3px 0px 3px 0px;
	border-bottom: 1px #333333 solid;
}

h5 {
    color: #333333;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1em;
	text-align: left;
	margin: 10px 10px 10px 10px;
	padding: 3px 0px 3px 10px;
}

/* **************************************************** */

/* **************************************************** */
/* le style du quote */
blockquote, q {
	background: #eeeeee;
	border-left: 7px solid #cccccc;
	text-align: justify;
	font-style: normal;
	margin: 10px 30px 10px 40px;
	padding: 10px 10px 0px 10px;
	border-radius: 0px;
	text-shadow: 0px 0px #FFFFFF;
}
/* **************************************************** */
th, tr, td {
    vertical-align: middle;
}


/* *********************************************************** */
/* *********************************************************** */
/* Styles genériques */
/* *********************************************************** */

/* le logo */
#logo {
  margin: -5px 10px 0px 5px;
}

/* espace avant le bandeau haut */
#header {
    padding-top: 15px;
}

/* avant le slide show nivo slider */
.region-slideshow {
    padding: 0px 0px 0px 0px;
}

/* espace avant le chemin de progression */
.breadcrumb {
    padding-top: 0px;
}

/* pour une image à gauche  */
img {
  padding-right: 5px;
  padding-top: 0px;
}

/* le menu principal ne "capitalise" pas  */
#main-menu a {
	font-weight: normal;
    text-transform: none;
}

#main-menu {
    margin: 0px auto 0px auto;
}

/* liste li puce */
.content ul li {
	/* la puce genérique */
	background: url("images/marker.png") no-repeat scroll 4px top rgba(0, 0, 0, 0);
	/*  background-position: horiz vert */
	background-position: 0.2em 0.4em;
}

.content ul  ul li {
	background: url("images/marker2.png") no-repeat scroll 4px top rgba(0, 0, 0, 0);
	/*  background-position: horiz vert */
	background-position: 0.2em 0.4em;
}

.content ul  ul ul li {
	background: url("images/marker3.png") no-repeat scroll 4px top rgba(0, 0, 0, 0);
	/*  background-position: horiz vert */
	background-position: 0.2em 0.4em;
}

/* espace après un paragraphe */
p {
    margin-bottom: 12px;
}

/* espace avant le pied de page */
#footer {
    margin-top: 0px;
}

.content-sidebar-wrap #content {
    margin-bottom: 0px;
}

.block.block-nivo-slider.contextual-links-region {
/* Cette marge est importante dans le cas d'un Diaporama situé au dessus du menu principal */
    margin-bottom: 0px;
}

/* Avant les trois colonnes de pied de page */
#footer_wrapper {
    border-top: 0px dotted #808080;
    margin-top: 10px;
}

th, tr, td {
    vertical-align: middle;
}

/* ******************************************** */
/* styles pour les différentes régions de Rubix */
/* ******************************************** */

/* parties hautes premier, second et troisieme */
#top-area {
    margin-bottom: 0px;
	margin-top: 7px;
}
/* parties basse 1, 2, 3, 4, 5, 6 */
#top-area .column {
  margin-bottom: 10px;
}
/* après le pied de page */
#footer-area {
	padding: 10px 0px 20px 0px;
}

/* parties accueil bienvenue */
.region-front-welcome {
    background: url("_images/hr.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    margin-top: 5px;
    padding-top: 5px;
}

.region-front-welcome h2 {
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: none;
}

/* parties hautes premier, second et troisieme */
#top-area {
    padding-left: 7px;
}
/* partie accueil bienvenue */

.region-front-welcome {
    padding-left: 5px;
	padding-right: 5px;
}

/* colonnes de gauche et droite  */
#sidebar-first {
  padding-left: 5px;
}

#sidebar-second {
  padding-right: 5px;
}

/* Pour la bascule de langue  */
.language-switcher-locale-url li {
    background: #f9f9f9 none repeat scroll 0 0 !important;
    border: 5px solid #ffffff;
    display: inline-block;
    font-size: 1.1em;
    padding: 3px 5px !important;
}

/* Pour les images du champ "images automatiques"  */
 
.field-name-field-images-automatiques .field-item {
    float: left;
}

/* avertissement cookies */
#sliding-popup .popup-content #popup-text h2, #sliding-popup .popup-content #popup-text p {
    font-weight: normal;
}

/* pour les menus du module menu-bloc */
.menu-block-wrapper.menu-block-1.menu-name-main-menu.parent-mlid-0.menu-level-2  a{
	font-family: "dejavu", Lucida Sans Unicode, Lucida Grande, Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.3em;
	color: #333333;
}

.menu-block-wrapper.menu-block-1.menu-name-main-menu.parent-mlid-0.menu-level-2  ul li{
	background: none;
	padding-bottom: 8px;
}

/* largeur du champ du formulaire de recherche */
#search-form input#edit-keys, #block-search-form .form-item-search-block-form input {
    margin-left: 15px;
    width: 10em;
}


/* ****************************************************** */
/* Ne rien placer "hors responsive" sous cette partie     */
/* ****************************************************** */

/* *********************************** */
/* responsivité */
/* *********************************** */
@media screen and (max-width: 1152px) {

}

@media screen and (max-width: 960px) {

}

@media screen and (max-width: 640px) {
	#header {
		padding-top: 5px;
	}
	#site-title {
		font-size: 1.2em;
		margin-left: 10px;
		padding-top: 0px;
	}
	#site-title a {
		color: #ffffff;
		font-size: 1.2em;
		margin-left: 10px;
	}
	#site-description {
		color: #ffffff;
		font-size: 0.9em;
		margin-left: 10px;
		padding-bottom: 5px;
	}	
}
@media screen and (max-width: 440px) {
	#header {
		padding-top: 5px;
	}
	#site-title {
		font-size: 1.2em;
		margin-left: 10px;
		padding-top: 0px;
	}
	#site-title a {
		color: #ffffff;
		font-size: 1.2em;
		margin-left: 10px;
	}
	#site-description {
		color: #ffffff;
		font-size: 0.9em;
		margin-left: 10px;
		padding-bottom: 5px;
	}
}
/* *********************************** */